# Team 2 FED Assignment

## Team

| Members                |
|------------------------|
| Farrell Fun Guo Wei    | 
| Richard Paul Pamintuan |
| Qin Guan               |
| Ryan                   |
| Tan Yun-E              |

## Project

This project uses ESM to load Vue 3 and Tailwind. Please use a compatible browser:

* Not IE11
* Any modern browser

Some pages such as `public/index.html`, `public/qin-guan/index.html` are rendered with Vue. The templates are
in `public/vue/pages/`.
